# Uses of Class
org.snpsift.annotate.mem.database.VariantDataFrame

Packages that use VariantDataFrame
Package
Description
org.snpsift.annotate.mem.database

## Uses of VariantDataFrame in org.snpsift.annotate.mem.database

Methods in org.snpsift.annotate.mem.database that return VariantDataFrame
Modifier and Type
Method
Description
`VariantDataFrame`
VariantDatabase.`get(String chr)`
Get the database for a chromosome
`static VariantDataFrame`
VariantDataFrame.`load(String fileName, boolean emptyIfNotFound)`